=== debian/control ===
Source: ros-iron-dummy-robot-bringup
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-dummy-robot-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ament-index-python, ros-iron-dummy-map-server, ros-iron-dummy-sensors, ros-iron-launch, ros-iron-launch-ros, ros-iron-robot-state-publisher, ros-iron-ros-workspace
Description: dummy robot bringup
